Bug 733759 - /lib/systemd/fedora-autorelabel references /selinux - should be /sys/fs/selinux
Summary: /lib/systemd/fedora-autorelabel references /selinux - should be /sys/fs/selinux
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 18:16 UTC by Mads Kiilerich
Modified: 2014-03-17 03:28 UTC (History)
6 users (show)

Fixed In Version: initscripts-9.32-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-11 01:44:53 UTC


Attachments (Terms of Use)

Description Mads Kiilerich 2011-08-26 18:16:42 UTC
[root@imac ~]# grep ' /selinux' /lib/systemd/fedora-autorelabel 
    echo "0" > /selinux/enforce

[root@imac ~]# rpm -qf /lib/systemd/fedora-autorelabel
initscripts-9.31-3.fc16.x86_64

Comment 1 Mads Kiilerich 2011-08-26 18:17:56 UTC
CC'ing mgrepl who might want to keep an eye on this

Comment 3 Fedora Update System 2011-09-02 20:11:21 UTC
initscripts-9.32-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/initscripts-9.32-1.fc16

Comment 4 Fedora Update System 2011-09-06 18:08:18 UTC
Package initscripts-9.32-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing initscripts-9.32-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/initscripts-9.32-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-11 01:44:26 UTC
initscripts-9.32-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.